
Member Nodes - MNDeployment #3221

EDAC member node 

2012-09-05 03:39 - Dave Vieglais

Status: Operational Start date: 2012-09-05

Priority: High Due date: 2013-08-01

Assignee: Amy Forrester % Done: 93%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 35.11 MN_Date_Online: 2014-06-23

Longitude: -106.61 Name:  

MN Description: Earth Data Analysis Center's (EDAC)

Geographical Storage, Transformation

and Retrieval Engine (GSTORE)

platform archives data produced by

various NM organizations, including NM

EPSCoR and RGIS. GSTORE primarily

houses GIS and other digital documents

relevant to state agencies, local

government, and scientific researchers.

Logo URL:  

Base URL: http://edac.unm.edu/ Date Upcoming:  

NodeIdentifier: urn:node:EDACGSTORE Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: custom Version:  

Description

This issue is to track the deployment or otherwise of the EDAC (Earth Data and Analysis Center) as a member node.

Base_URL: http://gstore.unm.edu/apps/dataone

Node_ID: urn:node:EDAC-GSTORE

Deployment_Contact: Soren Scott

Software: Custom python service layer

Target_Tier: 1

Content_Volume_GB: 20,000

Test system

Base_URL: http://129.24.63.115/dataone

Node_ID: urn:node:EDACGSTORE ?

Subtasks:

Task # 3222: Contact EDAC and collect initial MN metadta Closed

Task # 3412: Test the EDAC node for Tier1 conformance Closed

  Task # 3800: serialized resource maps are invalid Closed

  Task # 3801: resource map resource URIs need to use cn/v1/resolve Closed

Task # 3413: Complete the MN description document Closed

Task # 3851: implement mn_read.getReplica() Closed

Task # 3852: implement mn_read.synchronizationFailed() Closed

Task # 4014: (Waiting For) EDAC to deploy new version of their internal software Closed

Task # 4156: confirm nodeID is right level of specificity Closed

Task # 4157: resource maps are assigned the wrong formatID Closed

Task # 4158: find and fix the cn-replication issue in stage Closed

Task # 4159: review indexing results / presentation Closed

Task # 4160: fix baseurl of the Node document Closed

Task # 4161: issue and install production certificates Closed

  Task # 4255: issue production certs for EDAC Closed
Task # 4162: register to Production Closed

Task # 4163: mutually accept the deployment Closed

Task # 4164: announce the deployment Closed

Task # 4169: fix listObjects so that obsoleted objects are listed Closed

Task # 4171: obsolescence chains are branched Closed

Task # 4201: listObjects fromDate parameter is not millisecond precision Closed

Task # 4202: EDAC node name and description should be more informative Closed

Task # 4203: mn.describe is not returning DataONE-specific headers Closed

Task # 4281: EDAC: MN desc doc, logo, news item Closed

Task # 4282: EDAC: Generate client and/or server certificates in PRODUCTION Closed

Task # 4283: EDAC: Register in PRODUCTION Closed

Task # 4284: EDAC: Mutual acceptance Closed

Task # 4285: EDAC: Production verifications Closed

Task # 4288: system metadata unmarshalling error: bad boolean value Closed

Task # 4295: address discovered content issues in the index Closed

Task # 6331: Determine why Node Registry prevents MN cert from updating node capabilities Closed

Related issues:

Related to Member Nodes - MNDeployment #6401: NM EPSCoR Operational 2015-04-02

History

#1 - 2012-12-04 05:50 - Dave Vieglais

Some details:

Location: University of New Mexico

Technical Contact: Soren Scott sscott@edac.unm.edu

BaseURL: http://gstore.unm.edu/apps/dataone/

NodeID: urn:node:EDAC-GSTORE

Conformance Tier: Tier-1

#2 - 2013-01-25 19:30 - Dave Vieglais

- Status changed from New to In Review

#3 - 2013-01-25 20:00 - Dave Vieglais

- Due date set to 2013-01-25

- Target version set to Deploy by RSV

#4 - 2013-01-30 16:33 - Dave Vieglais

- Due date changed from 2013-01-25 to 2013-02-28

- Status changed from In Review to In Progress

#5 - 2013-01-30 19:48 - John Cobb

- Subject changed from Deploy the EDAC member node  to EDAC member node 

#6 - 2013-02-14 22:18 - Dave Vieglais

- Description updated

#7 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

- Due date changed from 2013-02-28 to 2013-07-31
#8 - 2013-07-23 18:14 - Laura Moyers

- Due date changed from 2013-07-31 to 2013-10-31

- Target version changed from Deploy by end of Y4Q4 to 315

#9 - 2013-08-05 15:38 - Laura Moyers

- Latitude set to 35.11

- Longitude set to -106.61

#10 - 2013-08-23 12:55 - Bruce Wilson

- Status changed from In Progress to Ready

Developing seems the best description, as we're currently working on resolving issues on how to filter down to the immutable content for this MN.  

#11 - 2013-09-05 17:41 - Rob Nahf

- Description updated

#12 - 2013-11-05 16:36 - Rob Nahf

- Status changed from Ready to Testing

entered testing phase last week of October, 2013

#13 - 2013-11-05 17:23 - Rob Nahf

- Due date changed from 2013-10-31 to 2014-01-31

- Target version changed from 315 to Deploy by end of Y5Q2

changed the target version to Y5Q2 since we are there now.

#14 - 2014-02-03 16:04 - Laura Moyers

- Due date changed from 2014-01-31 to 2014-04-30

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#15 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

- Due date changed from 2014-04-30 to 2014-07-31

#16 - 2014-05-29 17:22 - Laura Moyers

- Status changed from Testing to In Review

#17 - 2014-06-20 17:55 - Laura Moyers

- MN_Date_Online set to 2014-06-23

- Software stack set to custom

- Base URL set to http://edac.unm.edu/

- NodeIdentifier set to urn:node:EDACGSTORE

- MN Tier set to Tier 1

- MN Description set to Earth Data Analysis Center's (EDAC) Geographical Storage, Transformation and Retrieval Engine (GSTORE) platform

archives data produced by various NM organizations, including NM EPSCoR and RGIS. GSTORE primarily houses GIS and other digital documents

relevant to state agencies, local government, and scientific researchers.
#18 - 2014-06-30 17:52 - Laura Moyers

- Due date changed from 2014-07-31 to 2013-08-01

- Status changed from In Review to Operational

- Target version changed from Deploy by end of Y5Q4 to Operational

#19 - 2014-07-31 14:57 - Laura Moyers

Formally announced 6/23/14.

#20 - 2015-04-16 01:03 - Laura Moyers

- Assignee changed from Dave Vieglais to Mark Servilla

#22 - 2018-01-10 01:14 - Dave Vieglais

- Sprint set to Ongoing Operational

#23 - 2018-05-17 16:20 - Amy Forrester

5/17/18: from Shirley Baros, EDAC Director

John Savickas left to take another position with the University.

Dr. Su Zhang == Interim IT Manager

I am a constant here at EDAC; feel free to contact Su or me anytime.

#25 - 2018-08-31 15:15 - Mark Servilla

- Assignee changed from Mark Servilla to Amy Forrester
